*{
padding: 0px;
margin: 0px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

body {
font-family:'frutiger_lt_std_55_romanRg', frutiger lt std, myriad, verdana, sans-serif;
font-size: 100%;
/*background: rgb(237, 240, 240); /* Old browsers */
background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(left, #f7f7f7 0%, #ffffff 50%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7f7f7), color-stop(50%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to right, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* W3C */ /* Old browsers */
/*background-color: rgb(255, 255, 255); /* Old browsers */
width: 100%
}


@font-face {
    font-family: 'frutiger_lt_std_55_romanRg';
    src: url('frutiger-webfont.eot');
    src: url('frutiger-webfont.eot?#iefix') format('embedded-opentype'),
         url('frutiger-webfont.woff') format('woff'),
         url('frutiger-webfont.ttf') format('truetype'),
         url('frutiger-webfont.svg#frutiger_lt_std_55_romanRg') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'frutiger_lt_std_45_lightbold';
    src: url('frutigerltstd-bold-webfont.eot');
    src: url('frutigerltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('frutigerltstd-bold-webfont.woff') format('woff'),
         url('frutigerltstd-bold-webfont.ttf') format('truetype'),
         url('frutigerltstd-bold-webfont.svg#frutiger_lt_std_45_lightbold') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'frutiger_lt_std_45_lightBdIt';
    src: url('frutigerltstd-bolditalic-webfont.eot');
    src: url('frutigerltstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('frutigerltstd-bolditalic-webfont.woff') format('woff'),
         url('frutigerltstd-bolditalic-webfont.ttf') format('truetype'),
         url('frutigerltstd-bolditalic-webfont.svg#frutiger_lt_std_45_lightBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'frutiger_lt_std_45_lightRg';
    src: url('frutigerltstd-light-webfont.eot');
    src: url('frutigerltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('frutigerltstd-light-webfont.woff') format('woff'),
         url('frutigerltstd-light-webfont.ttf') format('truetype'),
         url('frutigerltstd-light-webfont.svg#frutiger_lt_std_45_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'frutiger_lt_std_57_cnregular';
    src: url('frutigerltstd-cn-webfont.eot');
    src: url('frutigerltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('frutigerltstd-cn-webfont.woff') format('woff'),
         url('frutigerltstd-cn-webfont.ttf') format('truetype'),
         url('frutigerltstd-cn-webfont.svg#frutiger_lt_std_57_cnregular') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'frutiger_lt_std_55_romanIt';
    src: url('frutigerltstd-italic-webfont.eot');
    src: url('frutigerltstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('frutigerltstd-italic-webfont.woff') format('woff'),
         url('frutigerltstd-italic-webfont.ttf') format('truetype'),
         url('frutigerltstd-italic-webfont.svg#frutiger_lt_std_55_romanIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

nav#follow {
	width: 180px;
	height: 32px;
	position: absolute;
	z-index: 200;
	right: 5px;
	top: 0px;
	background-color: transparent;



}

nav#follow h6 {
	float: left;
	margin-top: .75em;
	font-size: .9em;
	margin-right: .25em;
	font-weight: normal;
	color: rgb(51,153,204);

}

 .followbutton{
	width: 30px;
	height: 30px;
	float: left;
	margin-left: .5em;
}

.followbutton.fb {
	background-image: url('../images/ghs-fb-icon.png');
	background-repeat: no-repeat;
	background-position: 0 0%;
	position: relative;



}

.followbutton.fb a:link {
	background-image: url('../images/ghs-fb-icon.png');
	background-repeat: no-repeat;
	background-position: 0% 0%;
	position: relative;



}

.followbutton.fb:hover {
	background-image: url('../images/ghs-fb-icon.png');
	background-repeat: no-repeat;
	background-position: 0% 100%;
	position: relative;



}

.followbutton.twitter {
	background-image: url('../images/ghs-twitter-icon.png');
	background-position: 0% 0%;
	background-repeat: no-repeat;

}

.followbutton.twitter a:link {
	background-image: url('../images/ghs-twitter-icon.png');
	background-position: 0% 0%;
	background-repeat: no-repeat;

}

.followbutton.twitter:hover {
	background-image: url('../images/ghs-twitter-icon.png');
	background-position: 0% 100%;
	background-repeat: no-repeat;

}

header {
	width: 100%;
	height: 50px;
	padding:8px 0 10px;
	/*border-style: solid;
	border-width: 1px;
	border-color: transparent;*/

	background-color: rgb(51,153,204);
	background: rgb(51,153,204); /* Old browsers */
	background: -moz-linear-gradient(left, rgb(51,153,204) 0%, rgb(23,164,234) 35%, rgb(80,179,229) 63%, rgb(51,153,204) 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(51,153,204)), color-stop(35%,rgb(23,164,234)), color-stop(63%,rgb(80,179,229)), color-stop(95%,rgb(51,153,204))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); /* IE10+ */
	background: linear-gradient(to right, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); /* W3C */ /* Old browsers */
	margin-bottom: 2em;
}

header .title {
	width: 900px;
	background-repeat: no-repeat;
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: .075em;
	color: white;
	margin-left: 2.5em;
	margin-right: auto;
	padding-left: 50px;
	line-height: .25em;
	text-align: left;
	margin-top: -1em;
}

#header-container {
	width: 1024px;
margin-right: auto;
margin-left: auto;
background-color: transparent;

}

header img {



}



#navblock {
width: 1024px;
height: 25px;
background-color: white;
border-top-right-radius: 10px;
position: relative;
margin-top: -.65em;
z-index: 1;
}



nav#mainnav {
width: 1024px;
font-size: .95em;
overflow: hidden;
position: relative;
padding-top: .5em;
/*border-style: solid;
border-width: 1px;
border-color: pink;*/
}

nav#mainnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

nav#mainnav li{
	display: block;
	margin-right: 4px;
	background-color: rgb(198, 212, 225);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color: rgb(44,146,198);
	float: left;
	text-align: center;
}
 

nav#mainnav li a {
	height: 35px;
	padding-top: .5em;
	padding-left: 1.15em;
	padding-right: 1.15em;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	color: rgb(47,149,201);
	text-decoration: none;
	display: block;
}

nav#mainnav li:hover {
background-color: rgb(255, 255, 255);
transition: background-color .145s linear;
-moz-transition: background-color .145s linear;
-webkit-transition: background-color .145s linear;

}

nav#mainnav li a.select {
height: 33px;
background-color: rgb(255,255,255);
padding-top: .5em;
padding-left: 1.15em;
padding-right: 1.15em;
color: rgb(156,204,82);
box-shadow: 1px -1px 4px 2px rgba(20,20,20,.25);
-webkit-box-shadow: 1px -1px 4px 2px rgba(20,20,20,.35);
}



.moveLink {
position: relative;
top: 15px;
}

nav#sub {
width: 1024px;
height: 32px;

padding-bottom: .25em;
background-color: white;
/*background-color: rgba(213,220,240,.5);*/
/*border-radius: 5px;*/
font-size: 1em;
float: left;

}

nav#sub ul {
margin-top: 1em;
margin-left: 1.2em;
list-style-type: none;
width: 800px;

}

nav#sub li {
/*background-color: rgba(213,220,240,.5);*/
padding: .5em .5em;
display:inline;
}

nav#sub li a {
color: rgb(51,153,204);
text-decoration: none;
}

nav#sub li a:hover {
color: rgb(156,204,82);
}

nav#sub li a.active {
color: rgb(156,204,82);
}

#container {
width: 1024px;
margin-right: auto;
margin-left: auto;
background-color: transparent;
/*border-style: solid;
border-width: 1px;
border-color: green;*/
overflow:hidden;
}

section#main {
width: 100%;
background-color: white;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
font-size: .85em;
color: rgb(68,68,68);
float: left;
margin-bottom: 100px;
box-shadow: 0 5px 1px 0px rgba(200,200,200,.55);
border-right: solid 2px white;

}

aside#makegift {
	float: left;
	width: 315px;
	height: 20px;
	border-radius: 5px;
	margin-top: 4em;
	margin-bottom: 2em;
	margin-left: 2.5em;
	font-size: 1em;
	padding-top: 2.25em;
	background-color: rgb(51,153,204);
		text-decoration: none;

}

aside#makegift:hover {
		text-decoration: none;
	background-color: rgb(81,183,234);
	transition: background-color .145s linear;
-moz-transition: background-color .145s linear;
-webkit-transition: background-color .145s linear;
}

aside#makegift a{
	text-decoration: none;

}

#text {
	margin-top: -20px;
	margin-left: 100px;
	width: 220px;
	text-decoration: none;

}

#text a:link {
text-decoration: none;
}

#text a:hover {
text-decoration: underline;
color: rgb(156, 204, 82);

}

#pic {
	width: 100px;
	height: 100px;
	background-image: url('../images/sprout.png');
	background-repeat: no-repeat;
	float: left;
	margin-top: -55px;



}

.makegift1 {
color: rgb(182, 234, 66);
	text-decoration: none;

}

.makegift2 {
color: white;
	text-decoration: none;



}





.footercolumntwo {
	width: 310px;
	float: left;
	margin-right: 2.25em;
	font-size: .95em;
	line-height: 1.55em;
}

.footercolumntwo li {
list-style-type: none;
}

.footercolumntwo li a:link {
	color: rgb(255,255,255);
text-decoration: none;
}

.footercolumntwo li a:visited {
	color: rgb(205,205,205);
text-decoration: none;
}

.footercolumntwo li a:hover {
text-decoration: underline;
}

#copyright {
	height: 28px;
	background-color: rgb(102, 204, 51);
	padding-top: 1em;
	float: left;
	width: 100%;
	margin-right: auto;
}

#copyright small {
	display: block;
	width: 1015px;
	height: 10px;
	margin-left: auto;
	margin-right: auto;
	color: white;
}

#copyright a:link {
	color: rgb(255,255,255);
text-decoration: none;
}

#copyright a:visited {
	color: rgb(255,255,255);
text-decoration: none;
}

#copyright a:hover {
text-decoration: underline;
}

.contactinfo {
	width: 1124px;
height: 200px;
margin-top: 4em;
margin-left: auto;
margin-right: auto;
padding-right: 5em;

}

.footercontent {
	width: 1024px;
height: 200px;
margin-top: 4em;
padding-left: 6em;
margin-left: auto;
margin-right: auto;
padding-right: 5em;
}



.first {
	margin-left: 6em;
}

.footercolumn {
	position: relative;
	right: 50px;
	float: left;
	width: 130px;
	height: 60px;
	margin-right: -.35em;
	margin-left: 3em;
	font-size: .95em;
	line-height: 1.55em;
	font-weight: normal;
	color: rgb(235, 235, 235);
}

.footercolumn li {
list-style-type: none;
}

.footercolumn li a:link {
	color: rgb(255,255,255);
text-decoration: none;
}

.footercolumn li a:visited {
	color: rgb(205,205,205);
text-decoration: none;
}

.footercolumn li a:hover {
text-decoration: underline;
}



footer#links {
	width: 100%;
	height: 620px;
	background: #3399cc; /* Old browsers */
	background: -moz-linear-gradient(left, #3399cc 0%, #17a4ea 26%, #3399cc 97%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3399cc), color-stop(26%,#17a4ea), color-stop(97%,#3399cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3399cc 0%,#17a4ea 26%,#3399cc 97%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3399cc 0%,#17a4ea 26%,#3399cc 97%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3399cc 0%,#17a4ea 26%,#3399cc 97%); /* IE10+ */
	background: linear-gradient(to right, #3399cc 0%,#17a4ea 26%,#3399cc 97%); /* W3C */
	position: relative;
	float: left;
	color: white;
	margin-left: auto;
	margin-right: auto;
}

h2.footer {
	color: white;
	font-size: 1.5em;
	font-weight: 300;
	margin-bottom: 1.5em;
	margin-left: -.2em;
}

.getintouch {
	margin-left: 3.75em !important; 
}

.last {
	margin-left: 4em;
}
